body {
    background-image: linear-gradient(180deg, #eee, #fff 100px, #fff);
  }
  
  .container {
    max-width: 960px;
  }
  
  .pricing-header {
    max-width: 700px;
  }

  .product_details{
    text-align: left;
  }

  .card-img-top{
    height: 175px;
  }